
html, body {
	position: relative;
  height: 100%;
	color: #666666;
	font-family:  Helvetica; Arial,sans-serif;
	font-size: 14px;
}

a,a:visited, a:focus{
	color: rgb(0, 0, 238);
	text-decoration: none;
}

a:hover {
	color:rgb(242,125,0);
	text-decoration: none;
}
.content{
	height: inherit;
}

.fill{
    background-color:#FFFFFF;
    border-color:#FFFFFF;
}

h1{
	color: rgb(245,154,58);
   font-weight: 500;
	padding-top: 15px;
	padding-bottom: 15px;
}

h2{
	font-size: 1.5em;
	color: rgb(242,125,0);
}

h3{
	color: rgb(245,154,58);
}

#left-arrow-min{ 
 left: 0;
}
     
a.fa.fa-angle-left {
    color: rgb(245,154,58);
    padding: 5px 13px 5px 11px;
    border: 2px solid rgb(245,154,58);
    border-radius: 50%;
    font-size: 21px;
    transition: all 0.5s;
}

     
 a.fa.fa-angle-left:hover {
    background: rgb(245,154,58);
    color: #ffffff;
    border: 2px solid rgb(245,154,58);
 }     
 
  @media only screen and ( min-width:767px)
{
	#left-arrow-min{
		display: none;
	}
}
	
/*********************************************
	navbar 
*********************************************/

nav{
	background-color: #000000;
	
	z-index: 99999;
}


.navbar{
	border: none;
	border-radius: 0px;
	margin-bottom: 0;
	min-height: 65px;
	background-color: #FFFFFF;
}

.navbar-nav{
	float: left;
	text-transform: uppercase;
	margin-bottom: 0;
}

.navbar-nav > li > a{
		color: rgb(242,125,0);
		line-height: 25px;
		padding: 10px 15px;
		 letter-spacing: 2px;
		
}

.navbar-nav > li > a:focus{
		text-decoration: none;
		background-color: #FFFFFF;
}


.navbar-nav > li > a:hover{
		background-color:#FFFFFF;
		border-bottom: 5px solid rgb(242,125,0);
    transition: all .15s ease-in-out;
}

.navbar-nav >  .active {
		
}

.navbar-nav >  .active > a{
		color: rgb(242,125,0);
	border-bottom: 5px solid rgb(242,125,0);
    transition: all .15s ease-in-out;
}

.navbar-nav >  .active > a:hover{
	background-color: #FFFFFF;
}

.navbar-header{
	width:100%; 
	background-color:#FFFFFF; 
	z-index:999999
}


.navbar-upper{
	background-color:#FFFFFF;
	height: 110px;
	-webkit-transition: heigh .5s;
   transition: height .5s;
}

.navbar-bottom{
	width: 100%;
	display: table;
	background-color: #FFFFFF;
		-webkit-box-shadow: -0px 3px 10px 5px rgba(0,0,0,0.15);
	-moz-box-shadow: -0px 3px 10px 5px rgba(0,0,0,0.15);
	box-shadow: -0px 3px 10px 5px rgba(0,0,0,0.15);
}

.navbar-collapse{
	padding: 0;
}

.burguer{
margin-top: 15px;
margin-left: 15px;
float: left;
}

.burguer,
.burguer > *
{
	border: 1px solid	rgb(242,125,0);
}

.brand{
	float: right;
	margin-top: 15px;
}

.brand-collapse{
	float: right;
	width: 200px;
}

.select-lang{
	float: left;
	margin-top: 60px;
	margin-left: 10px;
}

.select-lang a{  
padding: 0 5px;
color: rgb(151,152,155);
font-size: 0.85em;
border-top: none;
border-bottom: none;
border-right: 1px solid;
}


.select-lang a:last-child{
border-right: none;
}

.select-lang-collapsed{
	background-color: #1175b0;
}

.select-lang-collapsed .select-lang{
	margin-top: 0;	
}
.select-lang-collapsed .select-lang a{
font-size: 0.85em;
}

#nav
{
    /* container */
}
 #nav > a
 {
     display: none;
 }
 #nav li
 {
     position: relative;
 }
 
 /* first level */
 
 #nav > ul
 {
     height: 3.75em;
 }
  #nav > ul > li
  {
   width: 25%;
   height: 100%;
   float: left;
  }
 
 /* second level */
 
 #nav li ul
 {
     display: none;
     position: absolute;
     top: 100%;  
     margin-bottom: 0;
     
 }
  #nav li:hover ul
  {
   display: block;

  }

#mainNav{
	width: 100%;
	left: 0;
	background-color: #FFFFFF;
	z-index: 999999;
	top: 0;
}


#servicios-list{
	margin-top: 25px;
	margin-bottom: 50px;
} 

.servicios-container{
	margin-top: 10px;
	margin-bottom: 10px;
}


#brand2{
display: none;
margin-top: 0;
}

#brand2 img{
max-height: 35px;
margin-top: 3px;
}

.affix{
	position: relative;
}

.affix .navbar-upper{
	height: 0;	
}
.affix .navbar-upper #brand1,
.affix .navbar-upper .select-lang
{
 display: none;
}

.affix .navbar-bottom{
	position: fixed;
	top: 0;
}
.affix #brand2{
display: block;
}

.affix + .fill{
	margin-top: 59px;
}
        
 @media only screen and ( max-width:767px)
{
	
/*	li,
	{
		border-bottom: 1px solid gray;	
	}*/
    #nav
    {
        position: relative;
    }
        #nav > a
        {
        }
        #nav:not( :target ) > a:first-of-type,
        #nav:target > a:last-of-type
        {
            display: block;
        }
 
    /* first level */
 
    #nav > ul
    {
        height: auto;
        display: none;
        position: absolute;
        left: 0;
        right: 0;
    }
        #nav:target > ul
        {
            display: block;
        }
        #nav > ul > li
        {
            width: 100%;
            float: none;
        }
 
 	.navbar-nav{
		float:none;
		padding-top: 38px;
 	}
 	

	.navbar-bottom{
		padding: 0;	
	}
	
	
    /* second level */
 
	#navbarheader{
	position: fixed;
	-webkit-box-shadow: -0px 3px 10px 5px rgba(0,0,0,0.15);
	-moz-box-shadow: -0px 3px 10px 5px rgba(0,0,0,0.15);
	box-shadow: -0px 3px 10px 5px rgba(0,0,0,0.15);
	}
	
	.affix #brand2{
		display: none;
		margin-top: 0;
	}  
	
	.affix + .fill{
	margin-top: 0;
}  
}       



/*********************************************
	home 
*********************************************/

#tf-home{
	background: url(../img/background_ini.jpg);
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	margin-top: -20px;
	width: 100%;
	height: 80%;
}

#que-hacemos{
	background: url(../img/background4.jpg);
	background-size: cover;
	background-position: left top;
	background-attachment: scroll;
	background-repeat: no-repeat;
	width: 100%;
	height: 40%;
}

#productos{
	background: url(../img/background.jpeg);
	background-size: cover;
	background-position: right top;
	background-attachment: scroll;
	background-repeat: no-repeat;
	width: 100%;
	height: 50%;
}

#contacto{
	background: url(../img/GW_1.png);
	background-size: cover;
	background-position: left top;
	background-attachment: scroll;
	background-repeat: no-repeat;
	width: 100%;
	height: 40%;
}

 @media only screen and ( max-width:767px)
{
	#tf-home,	
	#que-hacemos,
	#productos,
	#contacto{
	background-attachment: scroll;
	}
	
	#productos,
	#que-hacemos{
	width: 100%;	
	height: auto;
	}
}

.overlay{
	display: table;
	width: 100%;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	height: 101%;
	background-attachment: fixed;
}

.caption {
  display: table-cell;
   
   position: relative;
   width: 100%;  
   text-align: center;
   vertical-align: middle;

   
}

#tf-home>.overlay>.caption{
	position: absolute;
	top: 40%;
}

a.fa.fa-angle-down {
    padding: 10px 15px;
    border: 2px solid #b4b4b4;
    border-radius: 50%;
    font-size: 24px;
    transition: all 0.5s;
 }
#home-arrow{ 
    color: #fff;
     margin-top: 5%;
     }
 
 a.fa.fa-angle-down:hover {
    background: #fcac45;
    color: #ffffff;
    border: 2px solid #fcac45;
 }

 
 

/*********************************************
	footer 
*********************************************/
.footer{
	position: absolute;
    bottom: auto;
    width: 100%;
    min-height: 75px;;
    background-color: rgb(160,160,160);
    padding-top: 30px;
    margin-top: 10px;
    color:  #FFFFFF;

}

.footer > .container >  .select-lang{
	display: none;
}

.footer > .container{
	display: table;
}

.footer > .container > div{
	display: table-cell;
	vertical-align: 50%;
}

.footer > .container > div > p{
	margin-top: 0px;
}

.footer > .container > div > p > a,
.footer > .container > div > p > a:hover,
.footer > .container > div > p > a:visited{
	color:  #FFFFFF;
}

.right{
text-align: right;
}


 @media only screen and ( max-width:767px)
{
	
	.footer,
	.right {
text-align: center;  	
	}

.footer > .container >  .select-lang{
	display: block;
}	
	
	.select-lang{
    margin-top: 0;
    margin-bottom: 10px;
    margin-left: 0;
		width: 100%;
	}
	.select-lang a{
		color: #FFFFFF;
	}
	 
}



/*********************************************
	general 
*********************************************/
.lead{
    color: #666666;
    text-align: center;
}
.lead-caption{
	padding-left: 15%;
	padding-right: 15%;
	color: #FFFFFF;

}

.gIcon-rounded-orange{
	  border: 3px solid rgb(242,125,0);
	  border-radius: 50%;
}

.gIcon-big{
    display: inline-block;
    font-size: 5em;
    height: 2.2em;
    width: 2.2em;
    line-height: 2.1em;
    text-align: center;
    vertical-align: middle;

}

.gIcon-small{
  display: inline-block;
  font-size: 1.2em;
  text-align: center;
  vertical-align: middle;
  width: 20px;
  margin-left: 10px;
  margin-right: 10px;
  color: rgb(242,125,0);
}
 
.gIcon-orange{ 
  color: rgb(242,125,0);
}
  
.homeText{
	padding-top: 35px;
	padding-bottom: 30px;
	min-height: 35%;
}

.bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4 {
  position: relative;
  opacity: 0.65;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}
.bgimg-1 {
  background-image:  url('../img/background.jpeg');
  min-height: 70%;
}

.bgimg-2 {
  background-image:  url('../img/background.jpeg');
  min-height: 45%;
}

.bgimg-3 {
  background-image:  url('../img/background.jpeg');
  min-height: 45%;
}

.bgimg-4 {
  background-image:  url('../img/background.jpeg');
  min-height: 45%;
}



 @media only screen and ( max-width:767px)
{
	.caption span.border {
	  padding: 0.4em;
	  font-size: 1.5em;
 	 letter-spacing: 0.1em;
 	 line-height: 1.8em;  	
	}
}



.FMlogos{
	padding: 50px 0 30px 0;
	text-align: center;
}

.separator{
	/*border-bottom: 2px solid rgb(160,160,160);
	-webkit-box-shadow: 0px 3px 5px 3px rgba(0,0,0,0.15);∫
	-moz-box-shadow: -0px 3px 5px 3px rgba(0,0,0,0.15);
	box-shadow: 0px  3px 5px 3px rgba(0,0,0,0.15);*/
	
	border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

#btn-enviar,
#btn-enviar1{
	width: 100%;
	margin-top: 15px;
}

.logo-prod{
	padding: 30px;
	text-align: center;
}

.logo-prod img{
	max-width: 160px;
}

.khacemos img{
	max-width: 200px;
}
/*********************************************
	versión prueba 
*********************************************/

.marco-inf{
	width: 100%;
	height: 10px;
	border-bottom-color: blue;
	border-radius: 20px;
	border-bottom-style: solid;
	border-bottom-width: 10px;
		
}

#circle {
  position: relative;
  background-color: #ff;
  border: 3px solid rgb(242,125,0);
  margin: 20px auto;
  width: 150px;
  height:150px;;
  border-radius: 200px;
}
#text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: rgb(242,125,0);
  font-size: 2em;
}


table, td, tr{
    border: 1px solid black;
}

.orange{
	color: rgb(242,125,0);	
	font-size: 1.5em;
	line-height:1.4em;
}
/*********************************************
	 efecto borde 
*********************************************/
hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.90), rgba(0, 0, 0, 0));
}



  /* Shared styles */

  .drop-shadow {
      position:relative;
      float:left;
      padding:3em 1em 3em 1em; 
     /* margin:2em 10px 4em;*/
      background:#fff;
      -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
      -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
      box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
  }

  .drop-shadow:before,
  .drop-shadow:after {
      content:"";
      position:absolute;
      z-index:-2;
  }

  .drop-shadow p {
      font-size:1em;

  }
  
  /* Lifted corners */

  .lifted {
      -moz-border-radius:4px;
      border-radius:4px;
      width: 100%;
    margin-bottom: 32px;
  }

  .lifted:before,
  .lifted:after {
      bottom:15px;
      left:10px;
      width:50%;
      height:20%;
      max-width:300px;
      max-height:100px;
      -webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
      -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
      box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
      -webkit-transform:rotate(-3deg);
      -moz-transform:rotate(-3deg);
      -ms-transform:rotate(-3deg);
      -o-transform:rotate(-3deg);
      transform:rotate(-3deg);
  }

  .lifted:after {
      right:10px;
      left:auto;
      -webkit-transform:rotate(3deg);
      -moz-transform:rotate(3deg);
      -ms-transform:rotate(3deg);
      -o-transform:rotate(3deg);
      transform:rotate(3deg);
  }


.rotar{
		margin-top: 90px;
		margin-bottom: 60px;
      transform: rotate(-10deg);
      -webkit-transform: rotate(-10deg);
      -moz-transform: rotate(-10deg);
      -o-transform: rotate(-10deg);
}

.contacto-content{
	margin-top: 25px;
	margin-bottom: 25px;
	padding-right: 0px;
	display: block;
}

.contacto-content>div{
	margin-top: 25px;
	margin-bottom: 25px;
}

.btn-contacto{
	background-color: #FFFFFF;
	border:none;
	text-align: left;
	color: #15c;;
	padding: 0;
	font-size: 0.8em;

} 

/******* formulario *********/
.form-control-feedback{
 position: relative;
 width: 100%;
 height: auto;
text-align: left;
line-height: 1.5em;
font-size: 0.8em;
visibility: hidden;
}

.modal {
   z-index: 10040;
   overflow: auto;
   overflow-y: auto;
	text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px; /* Adjusts for spacing */
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.modal-body{
	padding: 35px;
}
.modal-header,
.modal-body,
.modal-footer{
	border:none;
}

.control-label{
	 color: rgb(242,125,0);
	 font-weight: inherit;
	 }
/*********************************************
	cookies 
*********************************************/
#barraaceptacion {
	display: none;
    position:fixed;
    left:0px;
    bottom:0px;
    padding-top: 40px;
    padding-bottom:20px;
    width:100%;
    text-align: center;
    background-color:  rgba(86,86,86,0.8);;

    color:#FFFFFF;
    font-weight: 700;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.35);    
    z-index:99999;
}

#barraaceptacion .btn-cookies{
	margin-top: 5px;
	background-color: rgb(245,154,58);
	    padding: 5px 20px;
    color:#FFFFFF;
    font-weight: 700;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.35);    
    line-height: 1em;

}

}